import request from '@/utils/request'

// 获取近三年下月故障最多的5类部件
export function getTop5NextMonth() {
  return request({
    url: '/statistics/top5NextMonth',
    method: 'get'
  })
}

// 获取近半年故障最多的5类部件
export function getTop5SixMonths() {
  return request({
    url: '/statistics/top5SixMonths',
    method: 'get'
  })
}
